Subject: Ticket Assigned - Damaged HH item below AED 50 - 9403679709
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 19:43:34 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9403679709 shriya  mishra                    Hi           11:21 PM, 02nd Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:21 PM, 02nd Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:21 PM, 02nd Dec                     shriya  mishra                    I am writing to you regarding Order # 9403679709           11:22 PM, 02nd Dec                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           11:22 PM, 02nd Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:22 PM, 02nd Dec                     shriya  mishra                    1           11:23 PM, 02nd Dec                   Hannah UAE HB                   ✍️ Please enter your name           11:23 PM, 02nd Dec                     shriya  mishra                    Shriya Mishra           11:24 PM, 02nd Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:24 PM, 02nd Dec                     shriya  mishra                    5           11:24 PM, 02nd Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:24 PM, 02nd Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           11:24 PM, 02nd Dec                     shriya  mishra                    [email-masked]           11:25 PM, 02nd Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:25 PM, 02nd Dec                     shriya  mishra                    1           11:25 PM, 02nd Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            11:25 PM, 02nd Dec                     shriya  mishra                    Order # 9403679709           11:26 PM, 02nd Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           11:26 PM, 02nd Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           11:26 PM, 02nd Dec                     shriya  mishra                    This is regarding the attached item           11:26 PM, 02nd Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           11:26 PM, 02nd Dec                     shriya  mishra                    One of the glasses to hold the candle was completely broken           11:27 PM, 02nd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:27 PM, 02nd Dec                     shriya  mishra                    1           11:27 PM, 02nd Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:27 PM, 02nd Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:27 PM, 02nd Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:38 PM, 02nd Dec                   Aws                   Thank you for waiting, Shriya             11:39 PM, 02nd Dec                   Aws                   We sincerely apologize for the inconvenience caused.           11:39 PM, 02nd Dec                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.           11:39 PM, 02nd Dec                   Aws                   We have escalated your damaged item complaint from order to the concerned team to process the refund (AED 45), without returning the damaged item (Kumudh 2-Piece Metal Lotus Pedestal Tealight Holder Set)  We request you to not create a return request for the damaged item.           11:40 PM, 02nd Dec                   Aws                   We will get back to you on your email when refund will be processed           11:41 PM, 02nd Dec                   Aws                   Thank you for your patience & coopration, Shriya            11:41 PM, 02nd Dec                     shriya  mishra                    Thank you for your support           11:41 PM, 02nd Dec                   Aws                   Again, please accept our apology for this           11:41 PM, 02nd Dec                   Aws                   Is there anything else I can assist you with today?           11:41 PM, 02nd Dec                     shriya  mishra                    Nothing else.. thanks a lot           11:42 PM, 02nd Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:43 PM, 02nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5396519